

body.lock {
    background: #58b1fc;
}


.login-wrap .terques {
    background: #87bb33;
}


textarea, select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .fileupload-new .input-append .btn-file {
    border: 1px solid #ECE6E6;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 10px !important;
    box-shadow: none !important;
}


div, input, select, textarea, span, img, table, td, th, p, a, button, ul, li {
    border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
}


.login-wrap {
    width: 960px;
    margin: 5% auto 0;
    color: #fff;
    text-align: center;
    font-family: cursive;
}

@media (max-width: 767px) {
    .login-wrap {
        width:100%;
    }
    }
